This is getting rediculous!

Discussion in 'Coby Generation 2 Technical' started by Hopit88, Dec 13, 2011.

  1. Hopit88

    Hopit88 Member

    Joined:
    Nov 26, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NH
    Tablet / Device:
    MID7022
    I just got my 7022 and can't get any good games from Android Market. It keeps telling me this app is incompatible with my device. Can't this thing run these HD games. Can I rename my device in build.prop and sign up in AM with a new account, fooling it into thinking it's an acceptable device? If so, how would I do that? What device should I name it to? I've tried to go into Build.prop but it just opens to a black text page. Would Chainfire work on this Tab? If so, which plugin should I use? This thing is looking more and more weak if I can't get some quality games.
     
  2. afterlife2

    afterlife2 Member

    Joined:
    Sep 24, 2011
    Messages:
    84
    Likes Received:
    3
    Trophy Points:
    72
    Location:
    NYC
    Tablet / Device:
    Hisense Sero 7 LT(Rooted)
    Yeah I get that too on some things.
     
  3. photoweborama

    photoweborama Member

    Joined:
    Nov 7, 2011
    Messages:
    132
    Likes Received:
    17
    Trophy Points:
    87
    Location:
    Sacramento, CA
    Tablet / Device:
    Coby MID 7012
  4. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
  5. Hopit88

    Hopit88 Member

    Joined:
    Nov 26, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NH
    Tablet / Device:
    MID7022
    I am rooted and DPI is set at 160, what should it be? I have gotten several apps from Market it's just some games say they aren't compatible. I downloaded GT Racing Motor Academy fine and installed, went to play it and it said it wasn't compatible. How do I find out which Market version I have?
     
    Last edited: Dec 14, 2011
  6. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    Changing dpi isn't enough, you must clear Market data in settings and reboot. Did you read the post I linked before?
     
  7. Hopit88

    Hopit88 Member

    Joined:
    Nov 26, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NH
    Tablet / Device:
    MID7022
    Yes I read it. I cleared the data you suggested. Tried Market and got the error. Rebooted, tried Market and got the error again. Rebooted, this time I got the agreement, but now Market looks different. If I scroll through games, I don't see GT Racing listed but if I do a search and click on the result, I get a server error has occurred. ???

    I can go to Market through the browser but it now says I don't have any devices, before it showed my device.
     
    Last edited: Dec 14, 2011
  8. fit4ugolf

    fit4ugolf Member

    Joined:
    Dec 14, 2011
    Messages:
    7
    Likes Received:
    1
    Trophy Points:
    62
    Location:
    Michigan
    Tablet / Device:
    Coby 7127, 8127
    This is my first post of many.....as my son is getting the 7127 for christmas and my daughter is getting the 8127. I just got a 7127 in the mail...so it is my guinea pig.

    First thing I did was rooted the 7127 using superoneclick. Then I installed the market via the tutorial on the 7022 page. Market installed perfectly. I updated the market to 3.4.4.4 last night. However, I am having the same issue with getting MANY apps to install. Most say "incompatible with this device" or something like that.

    My work around so far has been to install the amazon app store. I was able to get Angry Birds installed form the Amazon App store very easily.

    My concern is that I will be side loading apps forever if they aren't available or free in the Amazon App store. My background is Android. I have a rooted droid inc 1 w/ CM7. Eventually, I'd love to get CM7 on these devices Therefore, I can download any market app on my phone and just email the .apk to myself and side load it. But, I want my son to be able to install market apps without asking me for help everytime.

    I've tried changing the LCD density to 160 (it was set at 200). Maybe I didn't do the procedure correctly. I am going to retry tonight.

    On a side note, I have been able to get skype w/ video installed and tested. The video works well...the sound plays fine on the device, but the person on the other end hears a delay, almost muffled. I will work on getting that corrected tonight.

    If anyone has worked around the 7127 market issues, please post here and let us all know how to get it fixed.
     
  9. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    When you go to the clear data screen you can see the Market version, what is it? how did you have installed it, manually or update? Did you try removing the updates and letting it update again?
     
  10. Hopit88

    Hopit88 Member

    Joined:
    Nov 26, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NH
    Tablet / Device:
    MID7022

    It said 1.82. I'm surprised it hasn't updated itself. I left Market on for like 30 minutes but it never updated, I even downloaded a small app just to see if it would update. How do I force it to do so? How do I remove updates?
     
  11. fit4ugolf

    fit4ugolf Member

    Joined:
    Dec 14, 2011
    Messages:
    7
    Likes Received:
    1
    Trophy Points:
    62
    Location:
    Michigan
    Tablet / Device:
    Coby 7127, 8127
    Market version is 3.3.12. It won't let me manually update to the new 3.4.xxxx
     
  12. fit4ugolf

    fit4ugolf Member

    Joined:
    Dec 14, 2011
    Messages:
    7
    Likes Received:
    1
    Trophy Points:
    62
    Location:
    Michigan
    Tablet / Device:
    Coby 7127, 8127
    Updated manually to 3.4.4. Still have the same issue.
     
  13. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    My experience is that 3.3.12 isn't meant for tablets running Gingerbread, so I would install an older version and MarketUpdater.apk so it will auto-update itself to the latest compatible version.
     
  14. Hopit88

    Hopit88 Member

    Joined:
    Nov 26, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NH
    Tablet / Device:
    MID7022
    OK, I've got 3.3.11 market now. The problem of incompatibility still remains. I tried to get Dolphin Browser HD but it says incompatible. Same goes for games people are playing on their PHONES. What's the sense in owning a tablet if you can't play 3D games? Are these 7022's just junk inside? Will Chainfire allow me to play them? What good is Chainfire if I can't download the game? Any ideas? Is ANYONE playing HD games on this Tab?
     
  15. trickbiker121

    trickbiker121 Senior Member

    Joined:
    Jul 18, 2011
    Messages:
    162
    Likes Received:
    25
    Trophy Points:
    102
    Tablet / Device:
    Coby Kyros MID7022
    Maybe something else was altered by accident when changing the dpi in build.prop

    Sent from my MID7022 using Tapatalk
     

Share This Page